{% extends 'base.html.twig' %}

{% block body %}
    <h1>Commentaire</h1>

    <table>
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ commentaire.id }}</td>
            </tr>
            <tr>
                <th>Object</th>
                <td>{{ commentaire.object }}</td>
            </tr>
            <tr>
                <th>Text</th>
                <td>{{ commentaire.text }}</td>
            </tr>
            <tr>
                <th>Auteur</th>
                <td>{{ commentaire.auteur }}</td>
            </tr>
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('admin_commentaire_index') }}">Back to the list</a>
        </li>
        <li>
            <a href="{{ path('admin_commentaire_edit', { 'id': commentaire.id }) }}">Edit</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
                <input type="submit" value="Delete">
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}
